risx XML DTD: User Element View | [DTD Element View]
[Home] [Elements] | [Prev] [Next]

# Element entry

## Synopsis

### Content Model

    (part?,publication,set?,libinfo*,contents?)+

### Attributes

Name | Type | Default Value
--- | --- | ---
id | NMTOKEN | None
type | Enumeration: ABST ADVS ART BILL BOOK CASE CHAP COMP CONF CTLG DATA ELEC GEN HEAR ICOMM INPR JFULL JOUR MAP MGZN MPCT MUSIC NEWS PAMP PAT PCOMM RPRT SER SLIDE SOUND STAT THES UNBILL UNPB VIDEO | "GEN"
citekey | NMTOKEN | None

## Description

The entry element is the wrapper for a single reference.

The id attribute specifies a unique identifier provided by a database application.

The type attribute specifies the type of the reference. The following types are supported:

- ABST: abstract reference
- ADVS: audiovisual material
- ART: art work
- BILL: bill/resolution
- BOOK: whole book reference
- CASE: case
- CHAP: book chapter reference
- COMP: computer program
- CONF: conference proceeding
- CTLG: catalog
- DATA: data file
- ELEC: electronic citation
- GEN: generic
- ICOMM: internet communication
- INPR: in press reference
- JFULL: journal - full
- JOUR: journal reference
- MAP: map
- MGZN: magazine article
- MPCT: motion picture
- MUSIC: music score
- NEWS: newspaper
- PAMP: pamphlet
- PAT: patent
- PCOMM: personal communication
- RPRT: report
- SER: serial - book, monograph
- SLIDE: slide
- SOUND: sound recording
- STAT: statute
- THES: thesis/dissertation
- UNBILL: unenacted bill/resolution
- UNPB: unpublished work reference
- VIDEO: video recording

### Parents

ris

### Children

contents, libinfo, part, publication, set

## Example

    <ris>
    <entry type="ABST" citekey="MILLER1999">
    ...
    </entry>
    <entry type="BOOK" citekey="JONES2000">
    ...
    </entry>
    </ris>

HTML Presentation of risx XML DTD by DTDParse (version 2.00).